::-webkit-scrollbar {
	width: 8px;
	background-color: #1f1b34;
}

::-webkit-scrollbar-thumb {
	border-width: 1px 1px 1px 2px;
	border-color: #4843e3;
	background-color: #4843e3;
}

::-webkit-scrollbar-track {
	border-width: 0;
}


body {

	background: #1f2033 !important;
}

p {
	color: rgba(255, 255, 255, .6) !important;
	font-weight: 300 !important;
	font-family: 'Roboto', sans-serif !important;
	font-size: 18px;

}


.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
	color: #fff !important;
}

.bg-dark-new {
	--bs-bg-opacity: 1;
	background-color: #1f2033 !important;
}

b,
strong {
	font-weight: bold !important;
}

.breadcrumb-item+.breadcrumb-item::before {
	font-weight: 400 !important;
}


.dropdown-toggle::after {
	font-weight: 400 !important;
}

.dropend .dropdown-toggle::after {
	font-weight: 400 !important;
}


h1.bigheading {
	font-size: 100px !important;
	line-height: 1;
}


h3.bigheading {
	font-size: 25px !important;
	font-weight: 300 !important;
	line-height: 1.4;
	font-family: 'Roboto', sans-serif;
}


h3.bigheading3 {

	font-size: 45px !important;
	font-weight: 300 !important;
	line-height: 1.4;
	font-family: 'Roboto', sans-serif;

}


p.subheading {
	font-size: 30px !important;
	font-weight: 100 !important;
	line-height: 1.4;
	font-family: 'Roboto', sans-serif;
	color: rgba(255, 255, 255, .6);

}

.image-wrapper.bg-overlay:before {

	background: linear-gradient(180deg, rgba(0, 0, 0, 0), #1f2033) !important;
}


.navbar-dark .navbar-nav .nav-link {
	opacity: 0.7;

	font-weight: 400 !important;

	font-family: 'Roboto', sans-serif;
}


.dropdown-item {
	font-weight: 400 !important;
	font-family: 'Roboto', sans-serif;
	font-size: .8rem;
}

.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover {
	color: #fff !important;
	opacity: 1;
}

.navbar-stick:not(.navbar-dark) {
	background: #1f1b34 !important;
}

.navbar-light .navbar-nav .nav-link {
	color: #fff !important;
	opacity: 0.7;

	font-weight: 400 !important;

	font-family: 'Roboto', sans-serif;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
	color: #fff !important;
	opacity: 1;
}

.navbar-expand-lg.navbar-light .dropdown:not(.dropdown-submenu)>.dropdown-toggle:after {
	color: #fff !important;
	opacity: 0.7;
}

.btn-primary {

	font-weight: 400 !important;
	font-family: 'Roboto', sans-serif;
	font-size: 12px !important;
	text-transform: uppercase;

	border-color: #1f1b34 !important;
	border-width: 1px !important;
	background: linear-gradient(130deg, #2871fa, #6717cd) !important;

}


.btn-white {

	font-weight: 400 !important;
	font-family: 'Roboto', sans-serif;
	font-size: 12px !important;
	text-transform: uppercase;
	padding: 10px 2.4rem !important;
	border-color: #fff !important;
	border-width: 1px !important;


}


.btn-primary:hover {

	background: linear-gradient(-130deg, #2871fa, #6717cd) !important;

}


.btn-group-lg>.btn,
.btn-lg {
	padding: 10px 2.4rem !important;
}

.btn-outline-white {
	font-weight: 400 !important;
	font-family: 'Roboto', sans-serif;
	font-size: 12px !important;
	text-transform: uppercase;
	border-width: 1px !important;
	border-color: rgb(255 255 255 / 45%) !important;
}

button.hamburger {
	color: #ffffff !important;
}


.bg-color-new {
	background: #1f2033 !important;
	border: 2px solid rgb(68 68 102 / 20%) !important;
	box-shadow: 0px 10px 40px 0px rgb(0 0 0 / 15%) !important;
	border-radius: 10px;
}


.rounded-new {

	background: #1f2033 !important;
	border: 2px solid rgb(68 68 102 / 20%) !important;
	box-shadow: 0px 10px 40px 0px rgb(0 0 0 / 15%) !important;
	border-radius: 10px;

}

.border-top-new {
	border-top: 2px solid #5d25d4;
	border-radius: 10px;
}

.border-bottom-new {
	border-bottom: 2px solid #5d25d4;
	border-radius: 10px;
}


.white-text-blue {
	color: #fff !important;
	font-size: 20px;
	font-weight: 300;
}

.card-color1 {
	background: linear-gradient(130deg, #2871fa, #6717cd) !important;
	box-shadow: 0px 10px 40px 0px rgb(0 0 0 / 15%) !important;
	padding: 3rem;
	border-radius: 10px;
}


.card-new-icon {
	border: 2px solid rgb(68 68 102 / 20%) !important;
	box-shadow: 0px 10px 40px 0px rgb(0 0 0 / 15%) !important;
	border-radius: 10px;

}

.card-new-icon111 {

	background: rgb(45 51 157 / 55%) !important;
	border: 2px solid rgb(68 68 102 / 20%) !important;
	box-shadow: 0px 10px 40px 0px rgb(0 0 0 / 15%) !important;
	border-radius: 10px;

}


.card-new-icon01 {
	background: rgb(58 87 237 / 56%) !important;
	border: 2px solid rgb(68 68 102 / 20%) !important;
	box-shadow: 0px 10px 40px 0px rgb(0 0 0 / 15%) !important;
	border-radius: 10px;
}

.card-new-icon02 {
	background: rgb(96 32 209 / 44%) !important;
	border: 2px solid rgb(68 68 102 / 20%) !important;
	box-shadow: 0px 10px 40px 0px rgb(0 0 0 / 15%) !important;
	border-radius: 10px;
}

.card-new-icon03 {
	background: rgb(173 140 44) !important;
	border: 2px solid rgb(68 68 102 / 20%) !important;
	box-shadow: 0px 10px 40px 0px rgb(0 0 0 / 15%) !important;
	border-radius: 10px;
}


p.subheading2 {

	font-size: 24px !important;
	font-weight: 100 !important;

}


h2.bigheading2 {

	font-size: 80px !important;
	line-height: 1;

}

h4.card-new-m {

	font-family: 'Roboto', sans-serif;
	color: #fff;
	font-size: 16px;
	font-weight: 300;
}

.number-new {
	color: #5136dc !important;
	font-size: 45px;
	margin-bottom: 0px;
}

h4.card-new-b {

	font-family: 'Roboto', sans-serif;
	color: #fff;
	font-size: 18px;
	font-weight: 300;
}

h4.card-new-b2 {

	font-family: 'Roboto', sans-serif;
	color: #fff;
	font-size: 20px;
	font-weight: 300;
}

.bg-i {
	background-repeat: no-repeat;
	background-position: center;
}


.big-cond h3 {

	font-family: 'Roboto', sans-serif;
	margin-bottom: -20px;
	font-size: 180px;
	font-weight: 300;
	color: #5136dc !important;

}

h5.testimonial {
	font-family: 'Roboto', sans-serif;
	font-weight: 300 !important;
}

p.testimonial {
	font-family: 'Roboto', sans-serif;
	font-weight: 300 !important;
}

blockquote.icon-top:before {
	color: #7347e7 !important;
	opacity: 1 !important;
}


.big-cond p {
	color: #fff !important;
	font-size: 40px;
	font-weight: 100;
}

.br-top {
	border-top: 1px solid rgb(255 255 255 / 8%);
}


h4.widget-title {

	font-family: 'Roboto', sans-serif !important;
	font-weight: 300 !important;

}

.widget {

	font-family: 'Roboto', sans-serif !important;
	font-weight: 300 !important;

	color: rgba(255, 255, 255, .6) !important;
}

.widget a {
	color: rgba(255, 255, 255, .6) !important;
}

.widget a:hover {
	color: #fff !important;
}


.marg-top-foot {
	margin-top: 4rem !important;
}


.card-body.newcard {
	padding: 2rem 1.2rem;
}

.card-body.newcard li {
	font-family: 'Roboto', sans-serif !important;
	font-size: 14px;
	list-style: none;
	padding-left: 0px;
	text-align: center;
	font-weight: 300;
	margin-bottom: 10px;
	color: rgb(255 255 255 / 60%);
}

.card-body.newcard ul {
	margin-left: 0px;
	padding-left: 0px;

}

.card-body.newcard2 {
	padding: 2rem 1.2rem;
}

.card-body.newcard2 li {
	font-size: 14px;
	list-style: none;
	background: url(../img/icons/ul2.png) no-repeat 0 5px;
	padding-left: 24px;
	margin-bottom: 10px;
}

.card-body.newcard2 ul {
	margin-left: 0px;
	padding-left: 0px;
	margin-bottom: 80px;
}

hr {
	margin: 1.5rem 0 !important;
}

.card-n {
	height: calc(100% - 0px);

}


h4.num1 {
	font-size: 17px !important;
}


@media (min-width: 1200px) {
	.container-xl {
		max-width: 1300px !important;
	}
}


/* Extra Small Devices, Notebook */
@media only screen and (max-width : 1366px) {


	p.subheading {
		font-size: 25px !important;
		font-weight: 100 !important;

	}


	h1.bigheading {
		font-size: 80px !important;
	}


}


.mob-b {
	margin-bottom: 10px;
}

.abs-m {
	position: absolute !important;
	left: 20px;
	bottom: 2px;
	font-size: 23px;
}


.absolute-p {
	position: relative;
	left: 66.5%;
	margin-top: -500px !important;

}

.mb-new-mobi {
	margin-bottom: 4rem !important;
}


.marg-top-foot p {
	font-size: 12px;
}


.br-ot1 {
	padding-bottom: 90px;
}

.card-text-left {
	text-align: left !important;
}


.ttble {
	border: 1px solid rgba(0, 0, 0, 0.12);
	border-radius: 10px;
	margin-top: 3.6rem;
	box-shadow: 0px 10px 40px 0px rgb(0 0 0 / 15%);
}


th.text-center1.intro-hvr {
	background: rgb(45 51 157 / 55%);
	color: #fff;
	transition: 1s;
}


th.text-center1.student-hvr {
	background: rgb(58 87 237 / 56%);
	color: #fff;
	transition: 1s;
}


th.text-center1.expert-hvr {
	background: rgb(96 32 209 / 44%);
	color: #fff;
	transition: 1s;
}

th.text-center1.pro-hvr {
	background: rgb(173 140 44);
	color: #fff;
	transition: 1s;
}


thead th.text-center1 {
	font-size: 1.6rem;
	width: 15.4rem;
	height: 8.4rem !important;
	padding-top: 20px;
}

.text-center1 {
	border-left: 1px solid rgba(0, 0, 0, 0.12) !important;
	text-align: center;
}

.ttble tr {
	border-bottom: 1px solid rgba(0, 0, 0, 0.12);
}


table.highlight>tbody>tr {
	-webkit-transition: background-color .25s ease;
	transition: background-color .25s ease;
}

.ttble tr {
	height: 3.2rem !important;
}

tr.blur-bg {
	background: #EFEFEF;
}

td.first-clm {
	padding-left: 1.2rem !important;
	width: 320px;
}


.ttble tr {
	height: 3.2rem !important;
}

tr.blur-bg td {
	background: #1a1b2c !important;
	color: #fff;
}

.ttble td,
th {
	padding: 0;
}

td.row-title {
	padding-left: 2rem !important;
	font-weight: 700;
	color: #3A3A3A;
}


table.highlight>tbody>tr {
	-webkit-transition: background-color .25s ease;
	transition: background-color .25s ease;
}

.ttble tr {
	height: 3.2rem !important;
}

td.text-center1.fi-th {
	background: rgb(45 51 157 / 55%);
	transition: 1s;
}


td.text-center1.sec-th {
	background: rgb(58 87 237 / 56%);
	transition: 1s;
}


td.text-center1.th-th {
	background: rgb(96 32 209 / 44%);
	transition: 1s;
}

td.text-center1.fo-th {
	background: rgb(173 140 44);
	transition: 1s;
}


/* Extra Small Devices, iPad */
@media only screen and (max-width : 768px) {


	thead th.text-center1 {

		padding-top: 0px;
	}


	td.first-clm {
		padding-left: 0.5rem !important;
		padding-bottom: 0.5rem !important;
		padding-top: 0.5rem !important;
		padding-right: 0.5rem !important;
		width: auto;
		font-size: 14px;
	}

	td.row-title {
		padding-left: 0.5rem !important;
	}


	thead th.text-center1 p {
		writing-mode: vertical-rl;
		margin: auto;
	}

	.ttble .img-none {
		display: none;
	}


	.br-ot1 {
		display: none;
	}

	.account-mv {
		display: none;
	}


	h3.bigheading3 {

		font-size: 25px !important;
		line-height: 1.2;


	}


	.marg-top-foot {
		margin-top: 2rem !important;
	}


	.mb-new-mobi {
		margin-bottom: 0px !important;
	}

	.big-cond p {
		font-size: 18px;
		font-weight: 100;
	}


	.big-cond h3 {

		font-family: 'Roboto', sans-serif;
		margin-bottom: 0px;
		font-size: 80px;
		font-weight: 300;

	}


	h2.bigheading2 {
		line-height: 1.2;
		font-size: 40px !important;

	}


	p.subheading2 {

		font-size: 1rem !important;


	}


	.absolute-p {
		position: relative;
		left: auto;
		margin-top: 30px !important;
		text-align: center;

	}


	.card-color1 {

		padding: 2rem;
	}


	.offcanvas {

		background-color: #1f1b34 !important;
	}


	.navbar-expand-lg .navbar-brand {
		padding-top: 1rem !important;
		padding-bottom: 1rem !important;
	}


	p.subheading {
		font-size: 20px !important;
		font-weight: 100 !important;

	}


	h1.bigheading {
		font-size: 44px !important;
	}


}


/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {


	h3.bigheading {
		font-size: 20px !important;

	}


}

.list-style-text {
	color: rgba(255, 255, 255, .6) !important;
    font-weight: 300 !important;
    font-family: 'Roboto', sans-serif !important;
    font-size: 18px;
}

.crypto-header .nav-link {
	background: transparent !important;
}

.progress-wrap {
	bottom: 3rem !important;
}

#tv_widget {
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 9999;
}

.logo-dark, .logo-light {
	max-width: 150px;
}

#footer-logo {
	max-width: 150px;
}

.w-form-done, .w-form-fail {
	display: none;
}